Bug 65828 - big whitespace cleanup (see ports/65409)
Summary: big whitespace cleanup (see ports/65409)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Trevor Johnson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-04-21 00:20 UTC by Mail Delivery System
Modified: 2005-11-25 03:25 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mail Delivery System freebsd_committer 2004-04-21 00:20:18 UTC
 --killthemkillthem89896
 Content-Type: text/plain; charset=us-ascii
 Content-Disposition: inline
 Content-Transfer-Encoding: 7bit
 
 Could not deliver your message to ache@freebsd.org.
 This address usage is restricted to mailing lists only due to SPAM.
 Please resend your message to ache@nagual.pp.ru instead.
 
 The email which triggered this auto-response attached.
 
 --killthemkillthem89896
 Content-Type: message/rfc822
 Content-Disposition: inline
 
 Return-Path: <FreeBSD-gnats-submit@FreeBSD.org>
 Delivered-To: ache@freebsd.org
 Received: from mx1.FreeBSD.org (mx1.freebsd.org [216.136.204.125])
 	by hub.freebsd.org (Postfix) with ESMTP id B284D16A4CE
 	for <ache@FreeBSD.org>; Tue, 20 Apr 2004 16:11:22 -0700 (PDT)
 Received: from freefall.freebsd.org (freefall.freebsd.org [216.136.204.21])
 	by mx1.FreeBSD.org (Postfix) with ESMTP id 914FA43D58
 	for <ache@FreeBSD.org>; Tue, 20 Apr 2004 16:11:22 -0700 (PDT)
 	(envelope-from FreeBSD-gnats-submit@FreeBSD.org)
 Received: from freefall.freebsd.org (trevor@localhost [127.0.0.1])
 	by freefall.freebsd.org (8.12.10/8.12.10) with ESMTP id i3KNBMbv062849
 	for <ache@FreeBSD.org>; Tue, 20 Apr 2004 16:11:22 -0700 (PDT)
 	(envelope-from FreeBSD-gnats-submit@FreeBSD.org)
 Received: (from trevor@localhost)
 	by freefall.freebsd.org (8.12.10/8.12.10/Submit) id i3KNBM5v062848
 	for ache@FreeBSD.org; Tue, 20 Apr 2004 16:11:22 -0700 (PDT)
 	(envelope-from FreeBSD-gnats-submit@FreeBSD.org)
 Date: Tue, 20 Apr 2004 16:11:22 -0700 (PDT)
 From: FreeBSD-gnats-submit@FreeBSD.org
 Message-Id: <200404202311.i3KNBM5v062848@freefall.freebsd.org>
 X-Authentication-Warning: freefall.freebsd.org: trevor set sender to FreeBSD-gnats-submit@FreeBSD.org using -f
 To: <ache@FreeBSD.org>
 Subject: ports/65409: big whitespace cleanup
 
 Please review the patch below.  If you find any problem with it,
 please send a follow-up to PR 65409 by replying to this message.
 
 See <URL:http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/65409>.
 -- 
 Trevor Johnson <trevor@FreeBSD.org>
 
 
 Index: ports/archivers/arc/Makefile
 ===================================================================
 RCS file: /home/ncvs/ports/archivers/arc/Makefile,v
 retrieving revision 1.16
 diff -u -r1.16 Makefile
 --- ports/archivers/arc/Makefile	5 Nov 2003 11:16:23 -0000	1.16
 +++ ports/archivers/arc/Makefile	8 Apr 2004 11:22:43 -0000
 @@ -6,7 +6,7 @@
  #
  
  PORTNAME=	arc
 -PORTVERSION=    5.21j
 +PORTVERSION=	5.21j
  CATEGORIES=	archivers
  MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
  MASTER_SITE_SUBDIR=	${PORTNAME}
 Index: ports/archivers/rar/Makefile
 ===================================================================
 RCS file: /home/ncvs/ports/archivers/rar/Makefile,v
 retrieving revision 1.41
 diff -u -r1.41 Makefile
 --- ports/archivers/rar/Makefile	27 Jan 2004 08:13:42 -0000	1.41
 +++ ports/archivers/rar/Makefile	8 Apr 2004 11:23:31 -0000
 @@ -6,11 +6,11 @@
  #
  
  PORTNAME=	rar
 -PORTVERSION=    3.30
 +PORTVERSION=	3.30
  PORTEPOCH=	1
  CATEGORIES=	archivers
 -MASTER_SITES=   http://files10.rarlab.com/rar/
 -DISTNAME=       rarbsd-3.3.0
 +MASTER_SITES=	http://files10.rarlab.com/rar/
 +DISTNAME=	rarbsd-3.3.0
  
  MAINTAINER=	ache@FreeBSD.org
  COMMENT=	File archiver (binary port)
 Index: ports/archivers/unrar/Makefile
 ===================================================================
 RCS file: /home/ncvs/ports/archivers/unrar/Makefile,v
 retrieving revision 1.34
 diff -u -r1.34 Makefile
 --- ports/archivers/unrar/Makefile	4 Feb 2004 05:18:20 -0000	1.34
 +++ ports/archivers/unrar/Makefile	8 Apr 2004 11:23:50 -0000
 @@ -6,12 +6,12 @@
  #
  
  PORTNAME=	unrar
 -PORTVERSION=    3.30
 +PORTVERSION=	3.30
  PORTREVISION=	1
 -PORTEPOCH=      3
 +PORTEPOCH=	3
  CATEGORIES=	archivers
  MASTER_SITES=	http://files10.rarlab.com/rar/
 -DISTNAME=       unrarsrc-3.3.5
 +DISTNAME=	unrarsrc-3.3.5
  
  MAINTAINER=	ache@FreeBSD.org
  COMMENT=	Extract, view & test RAR archives
 Index: ports/archivers/unzip/Makefile
 ===================================================================
 RCS file: /home/ncvs/ports/archivers/unzip/Makefile,v
 retrieving revision 1.47
 diff -u -r1.47 Makefile
 --- ports/archivers/unzip/Makefile	21 Jan 2004 08:20:45 -0000	1.47
 +++ ports/archivers/unzip/Makefile	8 Apr 2004 11:24:07 -0000
 @@ -7,7 +7,7 @@
  
  PORTNAME=	unzip
  PORTVERSION=	5.50
 -PORTREVISION=   2
 +PORTREVISION=	2
  CATEGORIES?=	archivers
  MASTER_SITES=	ftp://ftp.info-zip.org/pub/infozip/src/ \
  		${MASTER_SITE_TEX_CTAN:S,%SUBDIR%,tools/zip/info-zip/src/,}
 @@ -22,7 +22,7 @@
  MAN1=		funzip.1 unzip.1 unzipsfx.1 zipgrep.1 zipinfo.1
  
  .if defined(WITH_UNZIP_UNREDUCE)
 -DISTFILES=      ${DISTNAME}${EXTRACT_SUFX} unreduce_full.zip
 +DISTFILES=	${DISTNAME}${EXTRACT_SUFX} unreduce_full.zip
  EXTRACT_ONLY=	${PORTNAME}550.tar.gz
  MAKE_ENV=	LOCAL_UNZIP="${CFLAGS} -DUSE_UNSHRINK -DUSE_SMITH_CODE"
  .endif
 Index: ports/comms/ecu/Makefile
 ===================================================================
 RCS file: /home/ncvs/ports/comms/ecu/Makefile,v
 retrieving revision 1.27
 diff -u -r1.27 Makefile
 --- ports/comms/ecu/Makefile	7 Mar 2003 05:57:36 -0000	1.27
 +++ ports/comms/ecu/Makefile	8 Apr 2004 12:56:17 -0000
 @@ -6,9 +6,9 @@
  #
  
  PORTNAME=	ecu
 -PORTVERSION=    4.30
 +PORTVERSION=	4.30
  CATEGORIES=	comms
 -MASTER_SITES=  ftp://tsx-11.mit.edu/pub/linux/sources/usr.bin/Communications/
 +MASTER_SITES=	ftp://tsx-11.mit.edu/pub/linux/sources/usr.bin/Communications/
  
  MAINTAINER=	ache@FreeBSD.org
  COMMENT=	Extended Call Utility
 Index: ports/converters/mpack/Makefile
 ===================================================================
 RCS file: /home/ncvs/ports/converters/mpack/Makefile,v
 retrieving revision 1.15
 diff -u -r1.15 Makefile
 --- ports/converters/mpack/Makefile	14 Jun 2003 04:41:50 -0000	1.15
 +++ ports/converters/mpack/Makefile	8 Apr 2004 13:02:03 -0000
 @@ -7,7 +7,7 @@
  
  PORTNAME=	mpack
  PORTVERSION=	1.5
 -PORTREVISION=   3
 +PORTREVISION=	3
  CATEGORIES=	converters mail news
  MASTER_SITES=	ftp://ftp.andrew.cmu.edu/pub/mpack/
  DISTNAME=	${PORTNAME}-${PORTVERSION}-src
 Index: ports/devel/p5-String-CRC32/Makefile
 ===================================================================
 RCS file: /home/ncvs/ports/devel/p5-String-CRC32/Makefile,v
 retrieving revision 1.4
 diff -u -r1.4 Makefile
 --- ports/devel/p5-String-CRC32/Makefile	24 Oct 2003 14:15:20 -0000	1.4
 +++ ports/devel/p5-String-CRC32/Makefile	8 Apr 2004 13:31:17 -0000
 @@ -5,18 +5,18 @@
  # $FreeBSD: ports/devel/p5-String-CRC32/Makefile,v 1.4 2003/10/24 14:15:20 erwin Exp $
  #
  
 -PORTNAME=       String-CRC32
 -PORTVERSION=    1.2
 +PORTNAME=	String-CRC32
 +PORTVERSION=	1.2
  CATEGORIES=	devel perl5
  MASTER_SITES=	${MASTER_SITE_PERL_CPAN}
  MASTER_SITE_SUBDIR=	String
  PKGNAMEPREFIX=	p5-
  
 -MAINTAINER=     ache@FreeBSD.org
 +MAINTAINER=	ache@FreeBSD.org
  COMMENT=	Perl interface for cyclic redundency check generation
  
  PERL_CONFIGURE=	yes
  
 -MAN3=           String::CRC32.3
 +MAN3=		String::CRC32.3
  
  .include <bsd.port.mk>
 Index: ports/ftp/wu-ftpd/Makefile
 ===================================================================
 RCS file: /home/ncvs/ports/ftp/wu-ftpd/Makefile,v
 retrieving revision 1.52
 diff -u -r1.52 Makefile
 --- ports/ftp/wu-ftpd/Makefile	14 Mar 2004 06:16:31 -0000	1.52
 +++ ports/ftp/wu-ftpd/Makefile	8 Apr 2004 15:09:38 -0000
 @@ -8,12 +8,12 @@
  # it is changed from previous versions
  
  PORTNAME=	wu-ftpd
 -PORTVERSION=    2.6.2
 -PORTREVISION=   4
 +PORTVERSION=	2.6.2
 +PORTREVISION=	4
  CATEGORIES=	ftp
  MASTER_SITES=	ftp://ftp.wu-ftpd.org/pub/wu-ftpd/
 -PATCH_SITES=    ftp://ftp.wu-ftpd.org/pub/wu-ftpd/patches/apply_to_2.6.2/
 -PATCHFILES=     connect-dos.patch realpath.patch
 +PATCH_SITES=	ftp://ftp.wu-ftpd.org/pub/wu-ftpd/patches/apply_to_2.6.2/
 +PATCHFILES=	connect-dos.patch realpath.patch
  
  MAINTAINER=	ache@FreeBSD.org
  COMMENT=	A replacement ftp server for Un*x systems
 @@ -23,7 +23,7 @@
  		--enable-noop --disable-numericuid  --enable-nlst-dirs \
  		--prefix=${PREFIX} --with-etc-dir=${PREFIX}/etc
  
 -MAKE_ENV+=      WARNINGS=-DSPT_TYPE=SPT_BUILTIN
 +MAKE_ENV+=	WARNINGS=-DSPT_TYPE=SPT_BUILTIN
  
  MAN1=		ftpcount.1 ftpwho.1
  MAN5=		ftpaccess.5 ftphosts.5 ftpconversions.5 xferlog.5 \
 Index: ports/graphics/png/Makefile
 ===================================================================
 RCS file: /home/ncvs/ports/graphics/png/Makefile,v
 retrieving revision 1.60
 diff -u -r1.60 Makefile
 --- ports/graphics/png/Makefile	16 Mar 2004 20:08:06 -0000	1.60
 +++ ports/graphics/png/Makefile	8 Apr 2004 15:36:48 -0000
 @@ -6,8 +6,8 @@
  #
  
  PORTNAME=	png
 -PORTVERSION=    1.2.5
 -PORTREVISION=   3
 +PORTVERSION=	1.2.5
 +PORTREVISION=	3
  CATEGORIES=	graphics
  MASTER_SITES=	http://www.libpng.org/pub/png/src/ \
  		ftp://swrinde.nde.swri.edu/pub/png/src/ \
 @@ -21,7 +21,7 @@
  MAINTAINER=	ache@FreeBSD.org
  COMMENT=	Library for manipulating PNG images
  
 -MAKEFILE=       ${WRKSRC}/scripts/makefile.freebsd
 +MAKEFILE=	${WRKSRC}/scripts/makefile.freebsd
  ALL_TARGET=	all test
  INSTALLS_SHLIB=	yes
  SHLIB_VER=	5
 Index: ports/mail/milter-sender/Makefile
 ===================================================================
 RCS file: /home/ncvs/ports/mail/milter-sender/Makefile,v
 retrieving revision 1.27
 diff -u -r1.27 Makefile
 --- ports/mail/milter-sender/Makefile	6 Mar 2004 14:30:51 -0000	1.27
 +++ ports/mail/milter-sender/Makefile	8 Apr 2004 16:14:49 -0000
 @@ -5,41 +5,41 @@
  # $FreeBSD: ports/mail/milter-sender/Makefile,v 1.27 2004/03/06 14:30:51 ache Exp $
  #
  
 -PORTNAME=       milter-sender
 -PORTVERSION=    0.51
 -PORTREVISION=   1
 -CATEGORIES=     mail
 -MASTER_SITES=   http://www.snert.com/Software/download/
 -DISTFILES=      libsnert-1.32.tgz milter-sender-${PORTVERSION}.tgz
 -
 -MAINTAINER=     ache@FreeBSD.org
 -COMMENT=        Real-time sender address verification, based on Milter API
 +PORTNAME=	milter-sender
 +PORTVERSION=	0.51
 +PORTREVISION=	1
 +CATEGORIES=	mail
 +MASTER_SITES=	http://www.snert.com/Software/download/
 +DISTFILES=	libsnert-1.32.tgz milter-sender-${PORTVERSION}.tgz
 +
 +MAINTAINER=	ache@FreeBSD.org
 +COMMENT=	Real-time sender address verification, based on Milter API
  
 -RESTRICTED=     see LICENSE.TXT
 +RESTRICTED=	see LICENSE.TXT
  
 -GNU_CONFIGURE=  yes
 +GNU_CONFIGURE=	yes
  
 -WRKSRC=         ${WRKDIR}/com/snert/src/milter-sender
 -MAKEFILE=       makefile
 +WRKSRC=		${WRKDIR}/com/snert/src/milter-sender
 +MAKEFILE=	makefile
  
  .include <bsd.port.pre.mk>
  
  .if !exists(/usr/lib/libmilter.a) && !exists(${LOCALBASE}/lib/libmilter.a)
 -IGNORE=         requires Sendmail 8.12
 +IGNORE=		requires Sendmail 8.12
  .endif
  .if exists(${LOCALBASE}/lib/libmilter.a)
 -CFLAGS+=       -I${LOCALBASE}/include
 -LDFLAGS+=      -L${LOCALBASE}/lib
 +CFLAGS+=	-I${LOCALBASE}/include
 +LDFLAGS+=	-L${LOCALBASE}/lib
  .endif
 -CFLAGS+=        ${PTHREAD_CFLAGS}
 -LDFLAGS+=       ${PTHREAD_LIBS}
 +CFLAGS+=	${PTHREAD_CFLAGS}
 +LDFLAGS+=	${PTHREAD_LIBS}
  
 -DOCS= CHANGES.TXT index.shtml style.css mailto.js \
 -      license-body.html LICENSE.TXT milter-sender.mc
 +DOCS=	CHANGES.TXT index.shtml style.css mailto.js \
 +	license-body.html LICENSE.TXT milter-sender.mc
  
  CONFIGURE_TARGET=--build=${MACHINE_ARCH}-portbld-freebsd${OSREL}
 -CONFIGURE_ENV+= LDFLAGS="${LDFLAGS}"
 -CONFIGURE_ARGS+= --with-db --localstatedir=/var/spool \
 +CONFIGURE_ENV+=	LDFLAGS="${LDFLAGS}"
 +CONFIGURE_ARGS+=--with-db --localstatedir=/var/spool \
  		 --enable-milter-cf="${PREFIX}/etc/milter-sender.cf"
  
  pre-configure:
 Index: ports/mail/procmail/Makefile
 ===================================================================
 RCS file: /home/ncvs/ports/mail/procmail/Makefile,v
 retrieving revision 1.47
 diff -u -r1.47 Makefile
 --- ports/mail/procmail/Makefile	30 Dec 2003 09:37:35 -0000	1.47
 +++ ports/mail/procmail/Makefile	8 Apr 2004 16:16:18 -0000
 @@ -6,8 +6,8 @@
  #
  
  PORTNAME=	procmail
 -PORTVERSION=    3.22
 -PORTREVISION=   4
 +PORTVERSION=	3.22
 +PORTREVISION=	4
  CATEGORIES=	mail
  MASTER_SITES=	ftp://ftp.procmail.org/pub/procmail/ \
  		ftp://ftp.psg.com/pub/unix/procmail/ \
 Index: ports/mail/ricochet/Makefile
 ===================================================================
 RCS file: /home/ncvs/ports/mail/ricochet/Makefile,v
 retrieving revision 1.21
 diff -u -r1.21 Makefile
 --- ports/mail/ricochet/Makefile	3 Jan 2004 20:30:38 -0000	1.21
 +++ ports/mail/ricochet/Makefile	8 Apr 2004 16:17:08 -0000
 @@ -6,12 +6,12 @@
  #
  
  PORTNAME=	ricochet
 -PORTVERSION=    0.98
 -PORTREVISION=   2
 +PORTVERSION=	0.98
 +PORTREVISION=	2
  CATEGORIES=	mail
  MASTER_SITES=	http://vipul.net/perl/sources/spamcontrol/ricochet/
  
 -MAINTAINER=     ache@FreeBSD.org
 +MAINTAINER=	ache@FreeBSD.org
  COMMENT=	An automated agent for tracing and reporting internet junk mail
  
  RUN_DEPENDS=	${SITE_PERL}/Mail/Internet.pm:${PORTSDIR}/mail/p5-Mail-Tools \
 @@ -21,7 +21,7 @@
  		${SITE_PERL}/LWP/UserAgent.pm:${PORTSDIR}/www/p5-libwww
  
  NO_BUILD=	yes
 -PERL_CONFIGURE= yes
 +PERL_CONFIGURE=	yes
  USE_REINPLACE=	yes
  
  do-configure:
 Index: ports/misc/astrolog/Makefile
 ===================================================================
 RCS file: /home/ncvs/ports/misc/astrolog/Makefile,v
 retrieving revision 1.26
 diff -u -r1.26 Makefile
 --- ports/misc/astrolog/Makefile	20 Nov 2003 15:06:06 -0000	1.26
 +++ ports/misc/astrolog/Makefile	8 Apr 2004 16:25:08 -0000
 @@ -10,7 +10,7 @@
  
  PORTNAME=	astrolog
  PORTVERSION=	5.40
 -PORTREVISION=   1
 +PORTREVISION=	1
  CATEGORIES=	misc
  MASTER_SITES=	http://www.astrolog.org/ftp/ephem/ \
  		http://www.astrolog.org/ftp/ \
 Index: ports/russian/X.language/Makefile
 ===================================================================
 RCS file: /home/ncvs/ports/russian/X.language/Makefile,v
 retrieving revision 1.35
 diff -u -r1.35 Makefile
 --- ports/russian/X.language/Makefile	7 Mar 2003 06:09:23 -0000	1.35
 +++ ports/russian/X.language/Makefile	8 Apr 2004 16:58:13 -0000
 @@ -8,14 +8,14 @@
  PORTNAME=	X11
  PORTVERSION=	3.3
  CATEGORIES=	russian x11
 -MASTER_SITES=   http://koi8.pp.ru/dist/:koi8 \
 +MASTER_SITES=	http://koi8.pp.ru/dist/:koi8 \
  		ftp://ftp.kiarchive.ru/pub/misc/fonts/cyrillic/xwindows/:kiae
 -DISTFILES=      x6rus-2.3.1-bin.tgz:koi8
 +DISTFILES=	x6rus-2.3.1-bin.tgz:koi8
  
  .if defined(NON_FREE_FONTS)
 -DISTFILES+=     Type1.koi8-r.tgz:kiae
 +DISTFILES+=	Type1.koi8-r.tgz:kiae
  .else
 -DISTFILES+=     Type1.koi8-r.free.tgz:kiae
 +DISTFILES+=	Type1.koi8-r.free.tgz:kiae
  .endif
  
  MAINTAINER=	ache@FreeBSD.org
 Index: ports/russian/d1489/Makefile
 ===================================================================
 RCS file: /home/ncvs/ports/russian/d1489/Makefile,v
 retrieving revision 1.17
 diff -u -r1.17 Makefile
 --- ports/russian/d1489/Makefile	7 Mar 2003 06:09:24 -0000	1.17
 +++ ports/russian/d1489/Makefile	8 Apr 2004 16:57:01 -0000
 @@ -6,9 +6,9 @@
  #
  
  PORTNAME=	d1489
 -PORTVERSION=    1.5
 -CATEGORIES=     russian converters
 -MASTER_SITES=   http://koi8.pp.ru/dist/
 +PORTVERSION=	1.5
 +CATEGORIES=	russian converters
 +MASTER_SITES=	http://koi8.pp.ru/dist/
  EXTRACT_SUFX=	.tgz
  
  MAINTAINER=	ache@FreeBSD.org
 Index: ports/russian/pgp.language/Makefile
 ===================================================================
 RCS file: /home/ncvs/ports/russian/pgp.language/Makefile,v
 retrieving revision 1.37
 diff -u -r1.37 Makefile
 --- ports/russian/pgp.language/Makefile	20 Aug 2003 09:54:32 -0000	1.37
 +++ ports/russian/pgp.language/Makefile	8 Apr 2004 16:57:58 -0000
 @@ -7,7 +7,7 @@
  
  PORTNAME=	pgp
  PORTVERSION=	2.6.3ia
 -PORTREVISION=   2
 +PORTREVISION=	2
  CATEGORIES=	russian
  MASTER_SITES=	ftp://ftp.kiarchive.ru/pub/unix/crypto/pgp/
  DISTNAME=	pgp26ru
 @@ -21,7 +21,7 @@
  NO_WRKSUBDIR=	YES
  NO_BUILD=	YES
  
 -PGPLIB=         ${PREFIX}/share/pgp
 +PGPLIB=		${PREFIX}/share/pgp
  OBJS=		language.txt ru.hlp
  
  do-install:
 Index: ports/security/drwebd/Makefile
 ===================================================================
 RCS file: /home/ncvs/ports/security/drwebd/Makefile,v
 retrieving revision 1.3
 diff -u -r1.3 Makefile
 --- ports/security/drwebd/Makefile	7 Mar 2003 06:10:39 -0000	1.3
 +++ ports/security/drwebd/Makefile	8 Apr 2004 17:02:55 -0000
 @@ -5,20 +5,20 @@
  # $FreeBSD: ports/security/drwebd/Makefile,v 1.3 2003/03/07 06:10:39 ade Exp $
  #
  
 -PORTNAME=       drwebd
 -PORTVERSION=    1.0
 +PORTNAME=	drwebd
 +PORTVERSION=	1.0
  CATEGORIES=	security
  EXTRACT_ONLY=
  
 -MAINTAINER=     ache@FreeBSD.org
 +MAINTAINER=	ache@FreeBSD.org
  COMMENT=	Satellite port to activate DrWeb daemon
  
 -DESCR=          ${PORTSDIR}/security/drweb/pkg-descr
 +DESCR=		${PORTSDIR}/security/drweb/pkg-descr
  
 -RUN_DEPENDS=    ${LOCALBASE}/drweb/drwebd:${PORTSDIR}/security/drweb
 +RUN_DEPENDS=	${LOCALBASE}/drweb/drwebd:${PORTSDIR}/security/drweb
  
 -NO_BUILD=       yes
 -NO_WRKSUBDIR=   yes
 +NO_BUILD=	yes
 +NO_WRKSUBDIR=	yes
  NO_CHECKSUM=	yes
  
  do-fetch:
 Index: ports/textproc/p5-Text-CSV_XS/Makefile
 ===================================================================
 RCS file: /home/ncvs/ports/textproc/p5-Text-CSV_XS/Makefile,v
 retrieving revision 1.9
 diff -u -r1.9 Makefile
 --- ports/textproc/p5-Text-CSV_XS/Makefile	24 Oct 2003 12:04:07 -0000	1.9
 +++ po
 --killthemkillthem89896--
Comment 1 Trevor Johnson freebsd_committer 2004-04-21 01:42:58 UTC
Responsible Changed
From-To: gnats-admin->trevor

bounce of my mail
Comment 2 Florent Thoumie freebsd_committer 2005-06-05 23:57:30 UTC
Responsible Changed
From-To: trevor->ache

Not sure why trevor assigned this PR to himself since it's about 
ache ports. 
Over to maintainer.
Comment 3 Andrey A. Chernov freebsd_committer 2005-06-06 15:43:34 UTC
Responsible Changed
From-To: ache->trevor

This is review request, so back to trevor. 
(BTW all whitespace changes are OK with me, no needs to fill PR each time)
Comment 4 Edwin Groothuis freebsd_committer 2005-11-25 03:25:03 UTC
State Changed
From-To: open->closed

Committed, thanks!